-- 基础信息
base_info = {
	group_id = 155007055
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 55001, gadget_id = 70500000, pos = { x = -237.827, y = 183.491, z = 1577.344 }, rot = { x = 16.689, y = 17.884, z = 8.332 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 55002, gadget_id = 70500000, pos = { x = -237.950, y = 183.650, z = 1576.908 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 55003, gadget_id = 70500000, pos = { x = -238.566, y = 183.746, z = 1577.390 }, rot = { x = 29.937, y = 281.713, z = 0.000 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 55004, gadget_id = 70500000, pos = { x = -249.102, y = 183.716, z = 1578.764 }, rot = { x = 4.655, y = 11.118, z = 358.114 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 55005, gadget_id = 70500000, pos = { x = -249.966, y = 183.722, z = 1578.064 }, rot = { x = 342.388, y = 300.961, z = 352.426 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 55011, gadget_id = 70500000, pos = { x = -264.117, y = 183.102, z = 1565.357 }, rot = { x = 0.000, y = 221.923, z = 0.000 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 55012, gadget_id = 70500000, pos = { x = -263.771, y = 183.057, z = 1564.331 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1001, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 55006, gadget_id = 70500000, pos = { x = -233.546, y = 183.710, z = 1583.808 }, rot = { x = 0.000, y = 27.403, z = 338.274 }, level = 36, point_type = 1002, area_id = 200 },
		{ config_id = 55007, gadget_id = 70500000, pos = { x = -232.040, y = 183.895, z = 1583.549 }, rot = { x = 351.351, y = 0.000, z = 0.000 }, level = 36, point_type = 1002, area_id = 200 },
		{ config_id = 55008, gadget_id = 70500000, pos = { x = -241.273, y = 183.704, z = 1578.974 }, rot = { x = 352.068, y = 64.255, z = 0.000 }, level = 36, point_type = 1003, area_id = 200 },
		{ config_id = 55009, gadget_id = 70500000, pos = { x = -241.851, y = 183.735, z = 1579.949 }, rot = { x = 31.933, y = 182.642, z = 0.000 }, level = 36, point_type = 1003, area_id = 200 },
		{ config_id = 55010, gadget_id = 70500000, pos = { x = -234.649, y = 183.798, z = 1584.922 }, rot = { x = 0.000, y = 100.288, z = 0.000 }, level = 36, point_type = 1002, area_id = 200 },
		{ config_id = 55013, gadget_id = 70500000, pos = { x = -246.655, y = 198.216, z = 1576.554 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 3006, area_id = 200 },
		{ config_id = 55014, gadget_id = 70500000, pos = { x = -266.151, y = 195.965, z = 1585.770 }, rot = { x = 0.000, y = 324.405, z = 0.000 }, level = 36, point_type = 3006, area_id = 200 },
		{ config_id = 55015, gadget_id = 70500000, pos = { x = -270.411, y = 196.084, z = 1562.941 }, rot = { x = 0.000, y = 315.848, z = 0.000 }, level = 36, point_type = 3006, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 55001, 55002, 55003, 55004, 55005, 55011, 55012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
